uuid:
  -
    value: 80480385-a45b-4099-953e-f1a5ffcd03b4
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: local-drinks_moyseio_oyzoy_oikogeneias_barbagianni_-_plomari-wanderlust_greece._north_aegea14_1.jpg
uri:
  -
    value: 'public://2019-10/local-drinks_moyseio_oyzoy_oikogeneias_barbagianni_-_plomari-wanderlust_greece._north_aegea14_1.jpg'
    url: /sites/default/files/2019-10/local-drinks_moyseio_oyzoy_oikogeneias_barbagianni_-_plomari-wanderlust_greece._north_aegea14_1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 490541
status:
  -
    value: true
created:
  -
    value: '2019-10-23T13:32:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T13:32:17+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
